Plugin '' is no longer supported

I have this error while trying to build for iOS. The build has been successful earlier but it just started all of a sudden. When I remove the plugin @globules-io/cordova-plugin-ios-xhr the build seems to be working perfectly again but this plugin is crucial to my project and there’s no alternative yet. How can I fix this?

Think there is a problem with the builder right now. See: Can't build it seems

I was having the same quoted error throughout last night but that has gone away now.
Okay. I assume it’s a problem with the builder and I guess the only solution now is to try again later after some time…?

Apologies - this is resolved now.

Now I can see a progress but build still failed with the following error:
UserError: Error: Plugin ‘globules-io/cordova-plugin-ios-xhr’ is not listed in https://npmjs.com.
The plugin name is @globules-io/cordova-plugin-ios-xhr note the “@”.

We’ve just got this issue fixed as well. Thanks for the information. Please try again and let us know if you have any other issues.

Thanks!!
It’s now working. The last build was successful!!
Great job.

Thanks for understanding.

An error was made by one of us. After a long day, a harmless 1 line change was made. Late on Saturday night, it blew up. Another one of us attempted a quick fix, which blew up in a different way. Yet another quick fix and all was fine again.

We’ve all been here before. It happens. But it’s important to learn. We’ve updated our code review procedure so this shouldn’t happen again.

And the problem has now been fixed properly.